Subject: Re: djuno debate (was: RE: [lojban] Random lojban questions/annoyances.)

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Mon, 26 Mar 2001 12:33:36 -0500

At 05:08 PM 03/26/2001 +0100, And Rosta wrote:
>I should add that thanks to pc & John I now understand DJUNO better, &
>I don't think there's a conflict between what I said above and the actual
>meaning of DJUNO. If I say "mi djuno ko'a (fo zo'e)", I'm essentially claiming
>that you can only dispute ko'a if you argue that the ve djuno is invalid.
>
>This would contrast with KRICI, where if I say "mi krici ko'a" I am 
>allowing that
>you may arbitrarily and without reason not krici ko'a, and with JINVI, where
>if I say "my jinvi ko'a" I am allowing that you might not jinvi ko'a, but 
>if you
>don't then it is susceptible to quasirational discussion in which we 
>eventially
>out to *converge* on a se jinvi..

I think that sounds reasonable, and non-contradictory of anything I've 
said. I guess the meaning of djuno is a se jinvi %^)

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org